{
  "type": "service_account",
  "project_id": "ss-api3",
  "private_key_id": "0b3d8bffa85e7dd40f710eaffb0c7d6c78f1819d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDAe10GDWagnw6c\nSlOFoNzBVXsSDXl1I7W0FqdVBdi8h8wYiQM31KTt3QR8Dy9t6eKvEJMES+O/CX3E\nIw5lYq4lvm/U8/QYm4b4mssCGKdzE0YcugGRbBvbrFakvE9WrWpbwyDa+phAB5Q8\n4DDOlYc4eywI7kyaPirUWUit8QrK/QffKzaWnT3xgs/rBp42Z9+JxEKvC+TS+WCB\nD6arZDJYl9jp1OYWfTYsu/FvDpIlHbL8U1DVIj7TvmgLCfN/zdG5t0kUfGewKLUU\nHhMwK4abxAQXw18hjVeuW9cTxLAob1tl16mefE+mSl8aXRkF0TtTR2tOqohvBlKt\nIPhQA2jvAgMBAAECggEAGEsZpQto8gnRLsGkw/9XDWGsDE2+EB5HLykSyoTX44ei\nJ1CXouLIRCs6hyvleRJlZWIKpCat4m0gvfIMvZgUUbg05iQ6ISb0BImI6MVS0Q/U\nMAj77K4/39xi/Ry1SMPPYjCBA5JQR/iM6ZgEIPa3X9YP6zqkWW1SO4XfSfDbw12v\nKYcqs7Rm18NqZpR1PLSpaSJbnwEcICNivMnbIhd/ISCjaOIylvrDMCNWybG47BJ4\n8hOhikSTpSmjYUYIBph6kXOzC0gyBBLFHyiwDPP9gwg4mWWBouHZ/b4Y2VwNhxVw\nYZb4ZPNjDjqH7It5uekuSvAIxE6ctscuOiy9LtHVOQKBgQDeHbIkOLi0+vsvcN3+\nht1SnZu6Q9z1wwa4iv3S6lRmVor5ivs07w/6rgu34ohrVfyLS1H+x9UdxlBopd87\nrPVHgHmJgJH8yaC2es8GUoFaKJrzSqRvCFIzu0MEKCnneMjGMl27BWQSFjZd9SmC\nnMOTxCMZwy+Dd/n6YYoMcIj9xwKBgQDd2F2Q3KjFD+aHZIOHTsu2G3jW3WVW3Bdl\nrVm9uDi4kVq1sjW8sVfHc8cdRoAJEqZA4gbrNZwNq6qcd6WEWbV0FM4g6j4IyCUy\nfPb99ZJzqg7Q9sabSNT6xKd/uqE9jDrZInlcJZEBfGguyzAFGvRsnKQqSkX8jNUR\nlG46HKJbmQKBgQDae5lsWcMOesazzrD/GggAqPmyyehCcplc05ODcW6dz8kaV+Rs\nGC++pI7wTUtlUYp+NhOsq0Jt7FHR7j9cgvAuaiii4a44WtjURo73qBaG6eQpJqYC\ndcvuCOiN4Tf+8WeE1awvN8lMpT7LQ0mWqb8Tzd29DKrjBhQFfwZ84AFQpwKBgQCb\nwJiQaBulnzA+xncBvHSRemAwmmfXv9Y9cKOc64YHLyX8gw3vWKNESSj2iNTDifBn\nhUlOQek6P9gc2nO+pC0dPq4ptcuv5rUW6V2Pl6YmxrJ4S4nM5CmDliXzK1ihGZ8H\na4jBBS71WB7dG5KvQulwh9lKR7MzSL0fBpMNAaWLoQKBgQCjrIcn8mn68uT8m6pV\nIicDzUF1DO777rvuHe7HI5mNN3YVGhrhIu4PyunkY9zMvhGNtUb9IkAI9UmOCnoI\nchYM/pxcPGkXIQp4N3iekacGV+GztcEUc5ty9iQt0M/oPooHwY15Ku3NI1IAEn/w\nfCFto3/FgAdWha5pFodYvW+GMQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "ss-api3@ss-api3.iam.gserviceaccount.com",
  "client_id": "112566135000256903163",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ss-api3%40ss-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
